

import type { App } from 'vue';
import nsRadioGroupApi from './radio-group-api.vue';

export const NsRadioGroupApi = function (app: App) {
  app.component(nsRadioGroupApi.name, nsRadioGroupApi);
  return app;
};
